## libwx-perl-processstream-perl 0.29

=== debian/changelog ===
libwx-perl-processstream-perl (0.29-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.1 (no changes)
  * debian/libwx-perl-processstream-perl.examples: Add example files
  * debian/patches/shebang_examples: New patch, add shebang to example
    file
  * debian/copyright:
    - Update copyright to DEP5 format
    - Update license information

 -- Angel Abad <angelabad@gmail.com>  Fri, 03 Dec 2010 18:01:03 +0100

libwx-perl-processstream-perl (0.27-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation
  * update years of upstream copyright
  * Standards-Verssion: 3.8.4 (no changes needed)
  * bump libwx-perl dependency to 0.9701

  [ Chris Butler ]
  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Mon, 05 Apr 2010 22:35:49 +0300

libwx-perl-processstream-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Ryan Niebur <ryan@debian.org>  Tue, 05 Jan 2010 10:52:12 -0800

libwx-perl-processstream-perl (0.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * New upstream release
    + bump years of copyright
  * copyright: s/(C)/Copyright/ and bump years for packaging work.
  * Standards-Version: 3.8.3
    + drop the version from the perl (>= 5.6.10-12) build-dependency
  * rules: minimize

 -- Damyan Ivanov <dmn@debian.org>  Wed, 28 Oct 2009 08:53:36 +0200

libwx-perl-processstream-perl (0.11-1) unstable; urgency=low

  * Initial Release. Closes: #492701 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 28 Jul 2008 12:58:16 +0300
