=== debian/control ===
Source: libwx-perl-processstream-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libwx-perl, xvfb, xauth, xfonts-base
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Ryan Niebur <ryan@debian.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Wx-Perl-ProcessStream/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwx-perl-processstream-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwx-perl-processstream-perl/

Package: libwx-perl-processstream-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwx-perl
Description: access IO of external processes via events (Wx::Perl module)
 Wx::Perl::ProcessStream provides the STDOUT, STDERR and exit codes of
 asynchronously running processes via events. It may be used for long running
 or blocking processes that provide periodic updates on state via STDOUT.
 Simple IPC is possible via STDIN.
