## libwx-perl-processstream-perl 0.32

=== debian/changelog ===
libwx-perl-processstream-perl (0.32-3) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtests which would need an X server.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 18:43:15 +0200

libwx-perl-processstream-perl (0.32-2) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 22:03:08 +0200

libwx-perl-processstream-perl (0.32-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:46 +0100

libwx-perl-processstream-perl (0.32-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Email change: Angel Abad -> angel@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.32.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Made short description a noun phrase.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 12 Apr 2012 23:34:43 +0200
