=== debian/control ===
Source: libwx-perl-processstream-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Angel Abad <angel@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libwx-perl <!nocheck>,
                     perl,
                     xauth <!nocheck>,
                     xfonts-base <!nocheck>,
                     xvfb <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwx-perl-processstream-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwx-perl-processstream-perl.git
Homepage: https://metacpan.org/release/Wx-Perl-ProcessStream

Package: libwx-perl-processstream-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwx-perl
Description: Wx::Perl module to access IO of external processes via events
 Wx::Perl::ProcessStream provides the STDOUT, STDERR and exit codes of
 asynchronously running processes via events. It may be used for long running
 or blocking processes that provide periodic updates on state via STDOUT.
 Simple IPC is possible via STDIN.
