=== debian/watch ===
version=4
https://metacpan.org/release/Wx-Perl-ProcessStream   .*/Wx-Perl-ProcessStream-v?@ANY_VERSION@@ARCHIVE_EXT@$
